#superfishnav {
position: absolute;
right: 0;
top: -4px;
float:right;
}
#superfishnav .content a {
	background-color: transparent;
	padding-left: 0px;
}
#superfishnav .block .content {
  padding: 0px;
}
#superfishnav h2 {
  height: 0px;
  overflow: hidden;
  z-index: 9999;
  background: transparent;
  margin-bottom: -6px;
  border:0px; 
}
#superfishnav .menu {
  float: left;
  margin: 0;
}
#superfishnav .menu li {
padding-bottom: 0px;
margin-left: 5px;
}
#superfishnav .menu a {
  padding: 40px 12px 40px 12px;
text-decoration: none;
color: #333;
}
#superfishnav .menu li li a, 
#superfishnav .menu li li a:visited {
	color: #fff;
font-size: 12px; 
font-weight: normal;
text-transform: none;
border-top: 0px solid #4B4C4D;
background-color: #4b4c4d;;
border-bottom: 1px solid #666667;
}
#superfishnav .menu li li a:hover {
color: #eee;
background-color: #414141;
border-top: 0px solid #414141;
-webkit-transition: all 0.3s ease-in;
-moz-transition: all 0.3s ease-in;
-ms-transition: all 0.3s ease-in;
-o-transition: all 0.3s ease-in;
transition: all 0.3s ease-in;
}
#superfishnav .menu li, 
#superfishnav .menu li:visited {
	color: #333;
font-size: 14px;
font-weight: normal;
text-transform: uppercase;
border-top: 4px solid #f3f3f3;
}
#superfishnav .menu li li:hover {
border-top: 0px solid #9ACF61;
}
#superfishnav .menu li:hover,
#superfishhelp .menu li.sfHover {
border-top: 4px solid #7FBA01;
background-color: #F3F3F3;
-webkit-transition: all 0.3s ease-in;
-moz-transition: all 0.3s ease-in;
-ms-transition: all 0.3s ease-in;
-o-transition: all 0.3s ease-in;
transition: all 0.3s ease-in;
color: #333;
}
#superfishnav .menu a:hover {
color: #333;
}
#superfishnav .menu li {
  background: transparent;
}
#superfishnav .menu li li {
  border-top: 0;
}
#superfishnav .menu ul li:hover .expanded, 
#superfishnav .menu ul li.sfHover .expanded {
color: #333;
z-index: 1000;
}

/*@-moz-document url-prefix()
{
#block-views-avatar_online-block_1 .content .views-view-grid .picture {
    margin-top: -7px;
}*/